@font-face {
    font-family:'BonavaSansLight';
    src:url('../fonts/BonavaSans-Light.eot');/* IE9 Compat Modes */
    src:url('../fonts/BonavaSans-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/BonavaSans-Light.woff') format('woff'), /* Modern Browsers */
         url('../fonts/BonavaSans-Light.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/BonavaSans-Light.svg#BonavaSans-Light') format('svg');/* Legacy iOS */
    font-style:normal;
    font-weight:normal;
    text-rendering:optimizeLegibility;
}
@font-face {
    font-family:'BonavaSans';
    src:url('../fonts/BonavaSans-Regular.eot');/* IE9 Compat Modes */
    src:url('../fonts/BonavaSans-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/BonavaSans-Regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/BonavaSans-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/BonavaSans-Regular.svg#BonavaSans-Regular') format('svg');/* Legacy iOS */
    font-style:normal;
    font-weight:normal;
    text-rendering:optimizeLegibility;
}
@font-face {
    font-family:'BonavaSansMedium';
    src:url('../fonts/BonavaSans-Medium.eot');/* IE9 Compat Modes */
    src:url('../fonts/BonavaSans-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/BonavaSans-Medium.woff') format('woff'), /* Modern Browsers */
         url('../fonts/BonavaSans-Medium.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/BonavaSans-Medium.svg#BonavaSans-Medium') format('svg');/* Legacy iOS */
    font-style:normal;
    font-weight:normal;
    text-rendering:optimizeLegibility;
}
@font-face {
    font-family:'BonavaSans';
    src:url('../fonts/BonavaSans-Italic.eot');/* IE9 Compat Modes */
    src:url('../fonts/BonavaSans-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/BonavaSans-Italic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/BonavaSans-Italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/BonavaSans-Italic.svg#BonavaSans-Italic') format('svg');/* Legacy iOS */
    font-style:italic;
    font-weight:normal;
    text-rendering:optimizeLegibility;
}
@font-face {
    font-family:'BonavaSans';
    src:url('../fonts/BonavaSans-Bold.eot');/* IE9 Compat Modes */
    src:url('../fonts/BonavaSans-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/BonavaSans-Bold.woff') format('woff'), /* Modern Browsers */
         url('../fonts/BonavaSans-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/BonavaSans-Bold.svg#BonavaSans-Bold') format('svg');/* Legacy iOS */
    font-style:normal;
    font-weight:bold;
    text-rendering:optimizeLegibility;
}

html{-webkit-text-size-adjust:none;}
/*
 * @version 2015-12-11
 */

/* SEARCH
------------------------------------------ */
#block-search-form {border:none;margin:0;padding:0;-webkit-transition:ease-in-out 0.15s, box-shadow ease-in-out 0.15s;transition:ease-in-out 0.15s, box-shadow ease-in-out 0.15s;}
#block-search-form .input-group {display:table;border-radius:4px;box-shadow:inset 0px 0px 10px -3px rgba(0,0,0,0.1);border:1px solid #e2e2e2;}
#block-search-form input, #block-search-form input:focus {color:#ccc;border-radius:0;border:0;background-color:transparent;box-shadow:none;-webkit-box-shadow:none;height:26px;padding:3px 8px;font-family:sans-serif}
#block-search-form .btn {border:0;color:#999;padding:3px 8px;}

/* DRUPAL
---------------------------------------------------------------- */
.element-invisible,
.locale-untranslated,
.links.inline {display:none}
ul.tabs.primary {position:absolute;top:22px;right:10%;list-style:none;margin:0;padding:0}
ul.tabs.primary li {float:left;background:#313131;margin:0 2px 0 0;padding:0 20px 2px;border:solid 1px #313131;border-radius:3px}
ul.tabs.primary li a {font-size:75%;text-decoration:none;color:#fff;font-family:sans-serif}
ul.tabs.primary li a:hover {text-decoration:underline}
#events-calendar-admin-notice {float:right;width:33%;background:#eee;padding:0 10px;font-size:10px;border:dashed 1px red}

/* PAGER
----------------------------------------------- */
ul.pager {list-style:none}
ul.pager li {float:left;margin:5px 1px !important;padding:0 !important;font-family:'BonavaSans',arial, sans-serif}
ul.pager a {padding:10px 20px;border-radius:0;font-family:'BonavaSans',arial, sans-serif}
ul.pager li.pager-current {background:#fff;padding:10px 10px !important}
ul.pager li.pager-ellipsis {display:none}

/* EXPOSED
----------------------------------------------- */
.views-exposed-form {display:inline-block;clear:both;margin:1% 0;padding:0 0 1% 1px;width:96%}
.views-exposed-form label {font-size:80%;margin:0;padding:0;font-size:15px !important;font-weight:400;}
.views-exposed-form .bef-checkboxes.checkbox {margin-top:0 !important;padding-top:0 !important}
#views-exposed-form-press-archive .views-exposed-form {display:inline-block;clear:both;margin:0;padding:0 1% 1% 0;width:96%}
/*
------------------------------------------------ */

/* visible-lg */
@media (min-width:1200px) {

}
/*CUSTOM - T&F*/
* {-webkit-text-size-adjust:none;}
body{color:#013b2d !important;font:15px 'BonavaSans',Arial,Helvetica,sans-serif !important; background: transparent !important;}
.afw-headinglong > span{color:#013b2d;font-family:'BonavaSansMedium',Arial,Helvetica,sans-serif;font-size:26px;font-weight:bold;}
.container, .highcharts-container{margin:0 !important;width:100% !important;}
p,ul.link-list{line-height:22px;}
#header, .navbar.navbar-default, h1, .form-type-item{display:none !important;}
a{color:#19a696;text-decoration:none !important;outline:none}
a:hover,a:focus{color:#19a696;text-decoration:none !important;}
#footer{display:none !important;}
/*Shareholders*/
.shareholders table th{border-bottom:none !important;padding:15px 1% !important;color:#fff;background:#6ec2b3;vertical-align:top !important;font-weight:normal !important;font-size:16px !important;text-align:right;}
.shareholders table th:first-child{text-align:left;}
.shareholders .table > tbody + tbody{border-top:1px solid #e5e5e5 !important;}
.shareholders table td{padding:12px 1% !important;border-bottom:1px solid #e5e5e5;color:#404041;font-size:14px;vertical-align:middle !important;text-align:right;}
.shareholders table td:first-child{text-align:left;}
#afw-table-largest-shareholders-x tbody{border-bottom:3px solid #6ec2b3;}
#afw-table-largest-shareholders-x tbody tr:nth-child(2n){background:#f6f9fa;}
.shareholders .afw-heading2.first{width:20%;}
.btn{background:transparent;border:2px solid #013b2d;font-size:14px;font-weight:bold;color:#013b2d !important;border-radius:0;-webkit-appearance:none}
.btn:hover{background:#6ec2b3;border:2px solid #6ec2b3;}
#afwFinstatActions-1 > br{display:none;}
select{padding:10px 9px !important;margin:0 10px 5px 0 !important;float:left;}
option {margin:0px !important}
.unit{color:#013b2d !important}
#afw-table-ownership-structure-x .afw-headinglong.first.last{background:#fff;border:none !important;padding:10px 0 5px !important;}
#afw-table-ownership-structure-x tbody{border-bottom:3px solid #6ec2b3;}
#afw-table-ownership-structure-x tbody tr:nth-child(2n){background:#f6f9fa;}
#afw-table-ownership-structure-x .Ownership_Structure-X.table th.afw-heading2 {border-top:medium none;}
#afw-table-largest-shareholders-x .Largest_Shareholders-X.table .odd .afw-subtotal{font-weight:bold;}
/*reports*/
/*26 Jan - FRC*/
#afw-finstat tspan {font-family:"BonavaSansMedium",Arial,Helvetica,sans-serif !important;fill:#013b2d !important;color:#013b2d !important;font-weight:normal !important}

#incomestatement-q .afw-headinglong,.afw-plain,#incomestatement-q th.afw-heading2 {padding:15px 1% !important;}
#incomestatement-q .afw-headinglong,#incomestatement-y th.last.afw-heading2 .indent,#key_figures-q .afw-headinglong {color:#013b2d !important;font-family:"BonavaSansMedium",Arial,Helvetica,sans-serif !important;font-size:26px !important;font-weight:normal !important;padding:0 0 10px !important;background:#fff;}
#incomestatement-q .r1.odd.afw-heading2 {background:#6ec2b3;}
#incomestatement-q .r1.odd.afw-heading2 th{color:#fff !important;font-size:16px !important;font-weight:normal;}
#incomestatement-q tbody{border-bottom:3px solid #6ec2b3;}

#balancesheet-y .afw-headinglong,.afw-plain,#balancesheet-y th.afw-heading2 {padding:15px 1% !important;}
#balancesheet-y .afw-headinglong,#balancesheet-y th.last.afw-heading2 .indent{color:#013b2d !important;font-family:"BonavaSansMedium",Arial,Helvetica,sans-serif !important;font-size:26px !important;font-weight:normal !important;padding:0 0 10px !important;background:#fff;}
#balancesheet-y .r1.odd.afw-heading2{background:#6ec2b3;}
#balancesheet-y .r1.odd.afw-heading2 th{color:#fff !important;font-size:16px !important;font-weight:normal;}
#balancesheet-y tbody{border-bottom:3px solid #6ec2b3;}

#balancesheet-q .afw-headinglong,.afw-plain,#balancesheet-q th.afw-heading2 {padding:15px 1% !important;}
#balancesheet-q .afw-headinglong,#balancesheet-q th.last.afw-heading2 .indent{color:#013b2d !important;font-family:"BonavaSansMedium",Arial,Helvetica,sans-serif !important;font-size:26px !important;font-weight:normal !important;padding:0 0 10px !important;background:#fff;}
#balancesheet-q .r1.odd.afw-heading2{background:#6ec2b3;}
#balancesheet-q .r1.odd.afw-heading2 th{color:#fff !important;font-size:16px !important;font-weight:normal;}
#balancesheet-q tbody{border-bottom:3px solid #6ec2b3;}

#cash_flow-q .afw-headinglong,.afw-plain,#cash_flow-q th.afw-heading2 {padding:15px 1% !important;}
#cash_flow-q .afw-headinglong,#cash_flow-q th.last.afw-heading2 .indent{color:#013b2d !important;font-family:"BonavaSansMedium",Arial,Helvetica,sans-serif !important;font-size:26px !important;font-weight:normal !important;padding:0 0 10px !important;background:#fff;}
#cash_flow-q .r1.odd.afw-heading2{background:#6ec2b3;}
#cash_flow-q .r1.odd.afw-heading2 th{color:#fff !important;font-size:16px !important;font-weight:normal;}
#cash_flow-q tbody{border-bottom:3px solid #6ec2b3;}

#cash_flow-y .afw-headinglong,.afw-plain,#cash_flow-y th.afw-heading2 {padding:15px 1% !important;}
#cash_flow-y .afw-headinglong,#cash_flow-q th.last.afw-heading2 .indent{color:#013b2d !important;font-family:"BonavaSansMedium",Arial,Helvetica,sans-serif !important;font-size:26px !important;font-weight:normal !important;padding:0 0 10px !important;background:#fff;}
#cash_flow-y .r1.odd.afw-heading2{background:#6ec2b3;}
#cash_flow-y .r1.odd.afw-heading2 th{color:#fff !important;font-size:16px !important;font-weight:normal;}
#cash_flow-y tbody{border-bottom:3px solid #6ec2b3;}

#incomestatement-y .afw-headinglong,.afw-plain,#incomestatement-y th.afw-heading2 {padding:15px 1% !important;}
#incomestatement-y .afw-headinglong,#incomestatement-y th.last.afw-heading2 .indent{color:#013b2d !important;font-family:"BonavaSansMedium",Arial,Helvetica,sans-serif !important;font-size:26px !important;font-weight:normal !important;padding:0 0 10px !important;background:#fff;}
#incomestatement-y .r1.odd.afw-heading2{background:#6ec2b3;}
#incomestatement-y .r1.odd.afw-heading2 th{color:#fff !important;font-size:16px !important;font-weight:normal;}
#incomestatement-y tbody{border-bottom:3px solid #6ec2b3;}

#incomestatement-y .afw-headinglong,.afw-plain,#incomestatement-y th.afw-heading2 {padding:15px 1% !important;}
#incomestatement-y .afw-headinglong,#incomestatement-y th.last.afw-heading2 .indent{color:#013b2d !important;font-family:"BonavaSansMedium",Arial,Helvetica,sans-serif !important;font-size:26px !important;font-weight:normal !important;padding:0 0 10px !important;background:#fff;}
#incomestatement-y .r1.odd.afw-heading2{background:#6ec2b3;}
#incomestatement-y .r1.odd.afw-heading2 th{color:#fff !important;font-size:16px !important;font-weight:normal;}
#incomestatement-y tbody{border-bottom:3px solid #6ec2b3;}

#key_figures-q .afw-headinglong,.afw-plain,#key_figures-q th.afw-heading2 {padding:15px 1% !important;}
#key_figures-q .afw-headinglong,#key_figures-q th.last.afw-heading2 .indent{color:#013b2d !important;font-family:"BonavaSansMedium",Arial,Helvetica,sans-serif !important;font-size:26px !important;font-weight:normal !important;padding:0 0 10px !important;background:#fff;}
#key_figures-q .r1.odd.afw-heading2{background:#6ec2b3;}
#key_figures-q .r1.odd.afw-heading2 th{color:#fff !important;font-size:16px !important;font-weight:normal;}
#key_figures-q tbody{border-bottom:3px solid #6ec2b3;}

#key_figures-y .afw-headinglong,.afw-plain,#key_figures-y th.afw-heading2 {padding:15px 1% !important;}
#key_figures-y .afw-headinglong,#key_figures-y th.last.afw-heading2 .indent{color:#013b2d !important;font-family:"BonavaSansMedium",Arial,Helvetica,sans-serif !important;font-size:26px !important;font-weight:normal !important;padding:0 0 10px !important;background:#fff;}
#key_figures-y .r1.odd.afw-heading2{background:#6ec2b3;}
#key_figures-y .r1.odd.afw-heading2 th{color:#fff !important;font-size:16px !important;font-weight:normal;}
#key_figures-y tbody{border-bottom:3px solid #6ec2b3;}

#segments-y .afw-headinglong,.afw-plain,#segments-y th.afw-heading2 {padding:15px 1% !important;}
#segments-y .afw-headinglong,#segments-y th.last.afw-heading2 .indent{color:#013b2d !important;font-family:"BonavaSansMedium",Arial,Helvetica,sans-serif !important;font-size:26px !important;font-weight:normal !important;padding:0 0 10px !important;background:#fff;}
#segments-y .r1.odd.afw-heading2{background:#6ec2b3;}
#segments-y .r1.odd.afw-heading2 th{color:#fff !important;font-size:16px !important;font-weight:normal;}
#segments-y tbody{border-bottom:3px solid #6ec2b3;}

#segments-q .afw-headinglong,.afw-plain,#segments-q th.afw-heading2 {padding:15px 1% !important;}
#segments-q .afw-headinglong,#segments-q th.last.afw-heading2 .indent{color:#013b2d !important;font-family:"BonavaSansMedium",Arial,Helvetica,sans-serif !important;font-size:26px !important;font-weight:normal !important;padding:0 0 10px !important;background:#fff;}
#segments-q .r1.odd.afw-heading2{background:#6ec2b3;}
#segments-q .r1.odd.afw-heading2 th{color:#fff !important;font-size:16px !important;font-weight:normal;}
#segments-q tbody{border-bottom:3px solid #6ec2b3;}

/*5th Jan;8th Jan*/
#views-exposed-form-reports-archive .views-exposed-form input[type="radio"],#views-exposed-form-reports-archive .views-exposed-form input[type="checkbox"]{margin:7px 0 0 !important;top:1px !important;position:relative;}
/*2015*/
#views-exposed-form-reports-archive .views-exposed-form label{font-weight:normal;font-size:15px !important;}
#views-exposed-form-reports-archive .views-exposed-form .views-exposed-widget{width:150px;}
#views-exposed-form-reports-archive .views-exposed-form .form-item.form-type-bef-checkbox.form-item-edit-type-report.highlight input,#views-exposed-form-reports-archive .views-exposed-form .form-item.form-type-bef-checkbox.form-item-edit-type-annual-report.highlight input{margin:7px 0 0;position:relative;top:1px;}
#views-exposed-form-reports-archive .views-exposed-form .views-exposed-widget.views-widget-filter-field_event_coverage_value {padding-top:30px;width:100px;}
#views-exposed-form-reports-archive .views-exposed-form .views-exposed-widget.views-submit-button{padding-top:15px;}
#views-exposed-form-reports-archive .views-exposed-form .views-exposed-widget .form-submit, #views-exposed-form-events-archive-archive .views-exposed-form .views-exposed-widget .form-submit,#views-exposed-form-press-archive input{background:transparent !important;border:2px solid #013b2d !important;border-radius:0;color:#013b2d;font-family:'BonavaSans',Arial,Helvetica,sans-serif;font-size:14px;font-weight:bold;margin-top:1.2em;margin-top:1.4em\0;outline:medium none;padding:8px 20px;}
#views-exposed-form-reports-archive .views-exposed-form .views-exposed-widget .form-submit:hover, #views-exposed-form-events-archive-archive .views-exposed-form .views-exposed-widget .form-submit:hover, #views-exposed-form-press-archive input:hover{background:#6ec2b3 !important;border:2px solid #6ec2b3 !important;}
#views-exposed-form-events-archive-archive .views-exposed-form .views-exposed-widget .form-submit{margin-top:43px !important;}
h2,.h2,h2 a{color:#013b2d !important;font-family:'BonavaSans',Arial,Helvetica,sans-serif !important;font-size:26px !important;font-weight:bold !important;text-decoration:none}
h3,.h3,h3 a,.h3 a{color:#013b2d !important;font-family:'BonavaSans',Arial,Helvetica,sans-serif !important;font-size:22px !important;font-weight:bold !important;text-decoration:none}
.views-row.contextual-links-region {margin:5px 0;padding:5px 0;}
.views-field{padding:2px 0;}
#views-exposed-form-press-archive input{/* background:transparent !important;*//* border:2px solid #0e4130 !important;*/color:#0e4130 !important;cursor:pointer;font-family:'BonavaSans',Arial,sans-serif !important;/* font-size:15px !important;*/font-weight:bold;margin-top:42px;padding:8px 20px;border-radius:0;}
.view-id-press.view-display-id-archive.archive.press-archive .views-field{padding:0 0 5px;}
.node-press.events-archive-detail li{line-height:21px;/* padding-top:10px; */}
.date{padding-top:15px;}
.view-content .view-grouping .view-grouping-header{color:#013b2d !important;font-family:'BonavaSans',Arial,Helvetica,sans-serif !important;font-size:22px !important;font-weight:bold !important;}
.afwTable table th, .afwTable table td, .afwTable table .afw-headinglong, .afwTable table .afw-heading, .afwTable table .afw-heading.even, .afwTable table .afw-heading2, .afwTable table .afw-heading2.even, .afwTable table .afw-heading3, .afwTable table .afw-heading3.even, .afwTable table .afw-heading4, .afwTable table .afw-heading4.even, .afwTable table .afw-plain, .afwTable table .afw-plain.even, .afwTable table .afw-subtotal, .afwTable table .afw-subtotal.even, .afwTable table .afw-subtotal2, .afwTable table .afw-subtotal2.even, .afwTable table .afw-subtotal3, .afwTable table .afw-subtotal3.even, .afwTable table .afw-total, .afwTable table .afw-total.even, .afwTable table .afw-note, .afwTable table .afw-break{border-bottom:1px solid #e5e5e5 !important;padding-bottom:15px !important;padding-top:15px !important;padding-right:15px !important;color:#404041 !important;font-size:14px !important;}
.afw-headinglong.first.last{background:#fff;padding-left:0 !important;}
.graphable-h .afw-headinglong.first.last{background:#fff;}
.share_distribution-X .afw-headinglong.first.last{background:#fff;padding-left:0 !important;}
#afw-table-share-distribution-x tbody tr:nth-child(2n){background:#f6f9fa !important;}
.largest_shareholders-X.table tbody p,.share_distribution-X.table thead p,.share_distribution-X.table tbody p,.largest_shareholders-X.table thead p{margin:0;}
.share_distribution-X.table{border-bottom:3px solid #6ec2b3;}
.shareholders table td.first, .shareholders table th.first{text-align:left;}
.node.node-agm.events-archive-detail,.node.node-cmd.events-archive-detail,.node.none-annual.events-archive-detail,.node.node-interim.events-archive-detail,div.events-archive-detail{padding:10px 0%;width:100%;float:left;}

/* shareholders */
.alertir-owners table { width: 100% }
.alertir-owners table th{border-bottom:none !important;padding:15px 1% !important;color:#fff;background:#6ec2b3;vertical-align:top !important;font-weight:normal !important;font-size:16px !important;text-align:right;}
.alertir-owners table th:first-child{text-align:left;}
.alertir-owners .table > tbody + tbody{border-top:1px solid #e5e5e5 !important;}
.alertir-owners table td{padding:12px 1% !important;border-bottom:1px solid #e5e5e5;color:#404041;font-size:14px;vertical-align:middle !important;text-align:right;}
.alertir-owners table td:first-child{text-align:left;}
.alertir-owners ul.buttons div.submenu h2 {
    font-size: 100% !important;
}

.afw-break.first.last {
    border-bottom:0px !important;
    background:#fff;
}
div.events-archive-detail .link-list {
    background:#f1f1f1 none repeat scroll 0 0;
    padding:10px;
}
.date-event,.events-archive-detail > .date{padding-top:0px !important;padding-bottom:15px !important}
ul.link-list {list-style:none}
ul.link-list li.pdf, a.file.pdf {
    background-image:url("/modules/file/icons/application-pdf.png");
	background-repeat:no-repeat;
}
ul.link-list li.link, a.file.link {
    background-image:url("../images/external-link-symbol.png");
	background-repeat:no-repeat;
}
ul.link-list .file.mp4 {
    background-image:url("/modules/file/icons/video-x-generic.png");
	background-repeat:no-repeat;
}


ul.link-list li{line-height:17px;margin:10px 0;
    padding:0 0 0 20px;}
.events-archive-detail h2{font-size:36px;}

.col-xs-12{padding:0px !important}
select:root(*:not),select option:root(*:not){padding:5px !important;margin:0 5px 0 0 !important;}
select option:root(*:not){height:auto !important;margin:0 !important;}
form#afwPostbackForm-1 select:root(*:not){padding:9px 5px !important}
form#afwPostbackForm-1 select option:root(*:not) {padding:9px 5px !important;line-height:18px;}

/* .Chrome .press-channel-select {
	font-family: sans-serif;
} */

@media (min-width:992px) and (max-width:1199px) {
#views-exposed-form-reports-archive .views-exposed-form .views-exposed-widget.views-widget-filter-field_event_coverage_value{padding-top:33px;}
select:root(*:not){margin:10px 5px 0 0 !important;}
}
@media (max-width:768px){
#views-exposed-form-reports-archive .views-exposed-form .views-exposed-widget.views-widget-filter-field_event_coverage_value{padding-top:34px;}
}
@media (max-width:640px){
#views-exposed-form-reports-archive .views-exposed-form .form-item.form-type-bef-checkbox.form-item-edit-type-report.highlight input, #views-exposed-form-reports-archive .views-exposed-form .form-item.form-type-bef-checkbox.form-item-edit-type-annual-report.highlight input{top:2px;}

}
@media (max-width:360px){
#views-exposed-form-reports-archive .views-exposed-form .views-exposed-widget .form-submit{margin-top:0;}
}

/*Tools CSS */
@media (max-width:419px){
	#chart1 ul li:nth-child(3) .border-radius-5 ,#chart1 ul li:nth-child(1) .border-radius-5 {
		top:76px !important;
	}
	#chart1 ul li:nth-child(4) .border-radius-5 ,#chart1 ul li:nth-child(2) .border-radius-5 {
		top:76px !important;
		left:0px !important;
		width:342px !important;
	}
}


/*Start WO#259332*/
@media (min-width:610px)
{
	body.page-owners-distribution .afw-p2 , body.page-owners-distribution .afw-p1 , body.page-owners-distribution .afw-p3 , body.page-owners-distribution .afw-p4
	{
		  text-align:left !important;
		   width:19% !important;
	}

	body.page-owners-by-sector .afw-p2 , body.page-owners-by-sector .afw-p1 , body.page-owners-by-sector .afw-p3 , body.page-owners-by-sector .afw-p4
	{
		  text-align:left !important;
	}

	body.page-owners #content #block-system-main .largest-owners .largestcol1 ,
	body.page-owners #content #block-system-main .largest-owners .largestcol2 ,
	body.page-owners #content #block-system-main .largest-owners .largestcol3 ,
	body.page-owners #content #block-system-main .largest-owners .largestcol4 ,
	body.page-owners #content #block-system-main .largest-owners .largestcol5
	{ width:16% !important;  }



}

@media (min-width:609px)
{
	body.page-owners-distribution .afw-p2 , body.page-owners-distribution .afw-p1 , body.page-owners-distribution .afw-p3 , body.page-owners-distribution .afw-p4
	{
		  text-align:left !important;
		  width:19% !important;
	}
	body.page-owners-by-sector .afw-p2 , body.page-owners-by-sector .afw-p1 , body.page-owners-by-sector .afw-p3 , body.page-owners-by-sector .afw-p4
	{
		  text-align:left !important;
	}

	body.page-owners #content #block-system-main .largest-owners .largestcol1 ,
	body.page-owners #content #block-system-main .largest-owners .largestcol2 ,
	body.page-owners #content #block-system-main .largest-owners .largestcol3 ,
	body.page-owners #content #block-system-main .largest-owners .largestcol4 ,
	body.page-owners #content #block-system-main .largest-owners .largestcol5
	{ width:16% !important;  }

}

@media screen
  and (device-width: 310px)
  and (device-height: 640px)
  and (-webkit-min-device-pixel-ratio : 4)
  and (-webkit-device-pixel-ratio : 4)
  and (orientation: landscape) {

 body.page-owners-distribution .afw-p2 , body.page-owners-distribution .afw-p1 , body.page-owners-distribution .afw-p3 , body.page-owners-distribution .afw-p4
	{
		  text-align:left !important;
		  width:16% !important;
	}
	body.page-owners-by-sector .afw-p2 , body.page-owners-by-sector .afw-p1 , body.page-owners-by-sector .afw-p3 , body.page-owners-by-sector .afw-p4
	{
		  text-align:left !important;
	}

	body.page-owners #content #block-system-main .largest-owners .largestcol1 ,
	body.page-owners #content #block-system-main .largest-owners .largestcol2 ,
	body.page-owners #content #block-system-main .largest-owners .largestcol3 ,
	body.page-owners #content #block-system-main .largest-owners .largestcol4 ,
	body.page-owners #content #block-system-main .largest-owners .largestcol5
	{ width:16% !important;  }

}

div.alertir-owners ul.buttons > li > button {
    display: none !important;
}

.view-latest-press .pager {
    display: none;
}
.view-latest-press .date {
     padding-top: 0px !important; 
     padding-bottom: 10px;
}
.view-latest-press span.date-display-single {
    font-size: 15px;
    line-height: 20px;
}
.view-latest-press .views-field-title {
    font-size: 15px;
    line-height: 20px;
    padding-bottom: 10px;
}
.view-latest-press .views-row.contextual-links-region {
     margin: 0px !important; 
     padding: 0px !important; 
}
.view-latest-press .views-field {
     padding-top:0px !important; 
}

/*END WO#259332*/

